Email this to a friend
 
posted on January 15th 2010, at 12:00
by lunarg
Once in a while, it may become necessary to update the Blackberry OS to a newer version. I've noticed with the service providers in Belgium that they are usually some versions behind. If whenever you need to run an application that requires a more sane (recent) version of the BB OS, you get stuck because you cannot install and/or run it.

Now you may wonder what the problem is?
Indeed, one can download the latest version from the Blackberry site, but doing so may actually break your setup, as there are quite a few things to consider:

Does your device support the new OS?

Does your service provider support the new OS?

If you are running BES, is it new enough to support the new OS?

Luckily,  ...

Send a link to this post to yourself or a friend.

Send to e-mail:
Your name:
Your e-mail:
Captcha:
Type the letters and numbers as shown.
/get/captcha/1566660341
Not readable? Get another.
 
Information entered is solely used for sending a one-time e-mail, and is not retained and/or passed on to a third party.